# translation of plasma_applet_kolourpicker.po to Thai
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sahachart Anukulkitch <drrider@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kolourpicker\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-13 10:12+0100\n"
"PO-Revision-Date: 2007-10-20 17:18+1000\n"
"Last-Translator: Sahachart Anukulkitch <drrider@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kolourpicker.cpp:171
msgid "History"
msgstr "ประวัติ"

#: kolourpicker.cpp:174
msgid "Clear History"
msgstr "ล้างประวัติ"

#: kolourpicker.cpp:249
msgid "Copy Color Value"
msgstr "คัดลอกค่าสี"
